import React from 'react';
import { render, screen } from 'utils/test-utils';
import GeoLocInput from './index';

describe('GeoLocInput', () => {
  it('should render without crashing', () => {
    render(<GeoLocInput />);
  });
});
